body{min-width:1000px;}
.no-margin-right{margin-right:0 !important;}
.layout_wide{ width:100% !important; margin-top:0 !important;}
.layout_box{box-shadow:0 0 22px rgba(0,0,0,0.75); -moz-box-shadow:0 0 22px rgba(0,0,0,0.75); -webkit-box-shadow:0 0 22px rgba(0,0,0,0.75); width:1000px; margin:0 auto; overflow:hidden;}
.layout_box .header_menu{ width:auto !important;}
.layout_wide .header{width:100%;}
body.admin-bar .fixed_header{top:32px;}
#sitemain{width:630px; float:left;}
#sitemain.right{float:right;}
.hdr_buy_link{text-align:right; padding:5px 0;}

#container{padding:20px; width:680px; float:left;}
.title-404{font-size:32px; padding:30px 0 20px; font-style:italic; font-weight:bold; text-transform:none; text-align:center;}
.title-404 strong{font-size:77px; padding-right:20px;}
.text-404{ font-size:24px; text-align:center; line-height:1.25; padding-bottom:40px;}
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}

/* =Menu
-------------------------------------------------------------- */
/*nav ul{list-style:none;}
nav ul li{float:left; display:inline-blok; position:relative; }
nav ul li a{display:block; padding:1px 15px; font-weight:400;  line-height:40px; text-align:center; background:url(../images/menu-divier.png) no-repeat right center; }
nav ul li:last-child a{ background:none;}

nav ul li ul{display:none; width:220px; z-index:99;}
nav ul li:hover ul{display:block; position: absolute; background-color:#363c42; opacity:0.9;}
nav ul li:hover ul li{ border-bottom:1px solid #0c0c0c; margin-right:0;}
nav ul li:hover ul li a{ line-height:30px; text-align:left; background:none;}

nav ul li.current-menu-item ul li{position:relative; }
nav ul li ul li, nav ul li ul li a, nav ul li.current-menu-item ul li, nav ul li.current-menu-item ul li a { display:block; float:none;}

nav ul li:hover ul li ul, nav ul li:hover ul li:hover ul li ul{display:none;}
nav ul li:hover ul li:hover ul, nav ul li:hover ul li:hover ul li:hover ul{display:block; position:absolute; left:220px; top:0;}*/